{
  "criteria": {
    "use_bone_on_wolf": {
      "trigger": "minecraft:player_interacted_with_entity",
      "conditions": {
        "item": {
          "items": "bone"
        },
        "entity": {
          "type": "wolf"
        }
      }
    }
  },
  "requirements": [
    [
      "use_bone_on_wolf"
    ]
  ],
  "rewards": {
    "function": "overly_realistic:players/misc/used_bone_on_wolf/used_bone_on_wolf"
  }
}